/* Custom CSS */
.header .sep-after::after {
    border-bottom-color: #458588;
}

.footer .sep-before::before {
    border-bottom-color: #458588;
}

.sidebar .widget-about.sep-after::after {
    border-bottom-color: #458588;
}

.entry-content a:active, .entry-content a:focus, .entry-content a:hover {
    border-bottom-color: #458588;
}

/* Grid */
.row {
  border-bottom: solid 1px transparent;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.row > * {
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.row:after, .row:before {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

.row.uniform > * > :first-child {
  margin-top: 0;
}

.row.uniform > * > :last-child {
  margin-bottom: 0;
}

.row.\30 \25 > * {
  padding: 0 0 0 0em;
}

.row.\30 \25 {
  margin: 0 0 -1px 0em;
}

.row.uniform.\30 \25 > * {
  padding: 0em 0 0 0em;
}

.row.uniform.\30 \25 {
  margin: 0em 0 -1px 0em;
}

.row > * {
  padding: 0 0 0 2em;
}

.row {
  margin: 0 0 -1px -2em;
}

.row.uniform > * {
  padding: 2em 0 0 2em;
}

.row.uniform {
  margin: -2em 0 -1px -2em;
}

.row.\32 00\25 > * {
  padding: 0 0 0 4em;
}

.row.\32 00\25 {
  margin: 0 0 -1px -4em;
}

.row.uniform.\32 00\25 > * {
  padding: 4em 0 0 4em;
}

.row.uniform.\32 00\25 {
  margin: -4em 0 -1px -4em;
}

.row.\31 50\25 > * {
  padding: 0 0 0 3em;
}

.row.\31 50\25 {
  margin: 0 0 -1px -3em;
}

.row.uniform.\31 50\25 > * {
  padding: 3em 0 0 3em;
}

.row.uniform.\31 50\25 {
  margin: -3em 0 -1px -3em;
}

.row.\35 0\25 > * {
  padding: 0 0 0 1em;
}

.row.\35 0\25 {
  margin: 0 0 -1px -1em;
}

.row.uniform.\35 0\25 > * {
  padding: 1em 0 0 1em;
}

.row.uniform.\35 0\25 {
  margin: -1em 0 -1px -1em;
}

.row.\32 5\25 > * {
  padding: 0 0 0 0.5em;
}

.row.\32 5\25 {
  margin: 0 0 -1px -0.5em;
}

.row.uniform.\32 5\25 > * {
  padding: 0.5em 0 0 0.5em;
}

.row.uniform.\32 5\25 {
  margin: -0.5em 0 -1px -0.5em;
}

.\31 2u, .\31 2u\24 {
  width: 100%;
  clear: none;
  margin-left: 0;
}

.\31 1u, .\31 1u\24 {
  width: 91.6666666667%;
  clear: none;
  margin-left: 0;
}

.\31 0u, .\31 0u\24 {
  width: 83.3333333333%;
  clear: none;
  margin-left: 0;
}

.\39 u, .\39 u\24 {
  width: 75%;
  clear: none;
  margin-left: 0;
}

.\38 u, .\38 u\24 {
  width: 66.6666666667%;
  clear: none;
  margin-left: 0;
}

.\37 u, .\37 u\24 {
  width: 58.3333333333%;
  clear: none;
  margin-left: 0;
}

.\36 u, .\36 u\24 {
  width: 50%;
  clear: none;
  margin-left: 0;
}

.\35 u, .\35 u\24 {
  width: 41.6666666667%;
  clear: none;
  margin-left: 0;
}

.\34 u, .\34 u\24 {
  width: 33.3333333333%;
  clear: none;
  margin-left: 0;
}

.\33 u, .\33 u\24 {
  width: 25%;
  clear: none;
  margin-left: 0;
}

.\32 u, .\32 u\24 {
  width: 16.6666666667%;
  clear: none;
  margin-left: 0;
}

.\31 u, .\31 u\24 {
  width: 8.3333333333%;
  clear: none;
  margin-left: 0;
}

.\31 2u\24 + *,
.\31 1u\24 + *,
.\31 0u\24 + *,
.\39 u\24 + *,
.\38 u\24 + *,
.\37 u\24 + *,
.\36 u\24 + *,
.\35 u\24 + *,
.\34 u\24 + *,
.\33 u\24 + *,
.\32 u\24 + *,
.\31 u\24 + * {
  clear: left;
}

.\-11u {
  margin-left: 91.6666666667%;
}

.\-10u {
  margin-left: 83.3333333333%;
}

.\-9u {
  margin-left: 75%;
}

.\-8u {
  margin-left: 66.6666666667%;
}

.\-7u {
  margin-left: 58.3333333333%;
}

.\-6u {
  margin-left: 50%;
}

.\-5u {
  margin-left: 41.6666666667%;
}

.\-4u {
  margin-left: 33.3333333333%;
}

.\-3u {
  margin-left: 25%;
}

.\-2u {
  margin-left: 16.6666666667%;
}

.\-1u {
  margin-left: 8.3333333333%;
}

@media screen and (max-width: 1680px) {
  .row > * {
    padding: 0 0 0 2em;
  }
  .row {
    margin: 0 0 -1px -2em;
  }
  .row.uniform > * {
    padding: 2em 0 0 2em;
  }
  .row.uniform {
    margin: -2em 0 -1px -2em;
  }
  .row.\32 00\25 > * {
    padding: 0 0 0 4em;
  }
  .row.\32 00\25 {
    margin: 0 0 -1px -4em;
  }
  .row.uniform.\32 00\25 > * {
    padding: 4em 0 0 4em;
  }
  .row.uniform.\32 00\25 {
    margin: -4em 0 -1px -4em;
  }
  .row.\31 50\25 > * {
    padding: 0 0 0 3em;
  }
  .row.\31 50\25 {
    margin: 0 0 -1px -3em;
  }
  .row.uniform.\31 50\25 > * {
    padding: 3em 0 0 3em;
  }
  .row.uniform.\31 50\25 {
    margin: -3em 0 -1px -3em;
  }
  .row.\35 0\25 > * {
    padding: 0 0 0 1em;
  }
  .row.\35 0\25 {
    margin: 0 0 -1px -1em;
  }
  .row.uniform.\35 0\25 > * {
    padding: 1em 0 0 1em;
  }
  .row.uniform.\35 0\25 {
    margin: -1em 0 -1px -1em;
  }
  .row.\32 5\25 > * {
    padding: 0 0 0 0.5em;
  }
  .row.\32 5\25 {
    margin: 0 0 -1px -0.5em;
  }
  .row.uniform.\32 5\25 > * {
    padding: 0.5em 0 0 0.5em;
  }
  .row.uniform.\32 5\25 {
    margin: -0.5em 0 -1px -0.5em;
  }
  .\31 2u\28wide\29, .\31 2u\24\28wide\29 {
    width: 100%;
    clear: none;
    margin-left: 0;
  }
  .\31 1u\28wide\29, .\31 1u\24\28wide\29 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 0u\28wide\29, .\31 0u\24\28wide\29 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\39 u\28wide\29, .\39 u\24\28wide\29 {
    width: 75%;
    clear: none;
    margin-left: 0;
  }
  .\38 u\28wide\29, .\38 u\24\28wide\29 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\37 u\28wide\29, .\37 u\24\28wide\29 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\36 u\28wide\29, .\36 u\24\28wide\29 {
    width: 50%;
    clear: none;
    margin-left: 0;
  }
  .\35 u\28wide\29, .\35 u\24\28wide\29 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\34 u\28wide\29, .\34 u\24\28wide\29 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\33 u\28wide\29, .\33 u\24\28wide\29 {
    width: 25%;
    clear: none;
    margin-left: 0;
  }
  .\32 u\28wide\29, .\32 u\24\28wide\29 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 u\28wide\29, .\31 u\24\28wide\29 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\31 2u\24\28wide\29 + *,
  .\31 1u\24\28wide\29 + *,
  .\31 0u\24\28wide\29 + *,
  .\39 u\24\28wide\29 + *,
  .\38 u\24\28wide\29 + *,
  .\37 u\24\28wide\29 + *,
  .\36 u\24\28wide\29 + *,
  .\35 u\24\28wide\29 + *,
  .\34 u\24\28wide\29 + *,
  .\33 u\24\28wide\29 + *,
  .\32 u\24\28wide\29 + *,
  .\31 u\24\28wide\29 + * {
    clear: left;
  }
  .\-11u\28wide\29 {
    margin-left: 91.6666666667%;
  }
  .\-10u\28wide\29 {
    margin-left: 83.3333333333%;
  }
  .\-9u\28wide\29 {
    margin-left: 75%;
  }
  .\-8u\28wide\29 {
    margin-left: 66.6666666667%;
  }
  .\-7u\28wide\29 {
    margin-left: 58.3333333333%;
  }
  .\-6u\28wide\29 {
    margin-left: 50%;
  }
  .\-5u\28wide\29 {
    margin-left: 41.6666666667%;
  }
  .\-4u\28wide\29 {
    margin-left: 33.3333333333%;
  }
  .\-3u\28wide\29 {
    margin-left: 25%;
  }
  .\-2u\28wide\29 {
    margin-left: 16.6666666667%;
  }
  .\-1u\28wide\29 {
    margin-left: 8.3333333333%;
  }
}

@media screen and (max-width: 1280px) {
  .row > * {
    padding: 0 0 0 2em;
  }
  .row {
    margin: 0 0 -1px -2em;
  }
  .row.uniform > * {
    padding: 2em 0 0 2em;
  }
  .row.uniform {
    margin: -2em 0 -1px -2em;
  }
  .row.\32 00\25 > * {
    padding: 0 0 0 4em;
  }
  .row.\32 00\25 {
    margin: 0 0 -1px -4em;
  }
  .row.uniform.\32 00\25 > * {
    padding: 4em 0 0 4em;
  }
  .row.uniform.\32 00\25 {
    margin: -4em 0 -1px -4em;
  }
  .row.\31 50\25 > * {
    padding: 0 0 0 3em;
  }
  .row.\31 50\25 {
    margin: 0 0 -1px -3em;
  }
  .row.uniform.\31 50\25 > * {
    padding: 3em 0 0 3em;
  }
  .row.uniform.\31 50\25 {
    margin: -3em 0 -1px -3em;
  }
  .row.\35 0\25 > * {
    padding: 0 0 0 1em;
  }
  .row.\35 0\25 {
    margin: 0 0 -1px -1em;
  }
  .row.uniform.\35 0\25 > * {
    padding: 1em 0 0 1em;
  }
  .row.uniform.\35 0\25 {
    margin: -1em 0 -1px -1em;
  }
  .row.\32 5\25 > * {
    padding: 0 0 0 0.5em;
  }
  .row.\32 5\25 {
    margin: 0 0 -1px -0.5em;
  }
  .row.uniform.\32 5\25 > * {
    padding: 0.5em 0 0 0.5em;
  }
  .row.uniform.\32 5\25 {
    margin: -0.5em 0 -1px -0.5em;
  }
  .\31 2u\28normal\29, .\31 2u\24\28normal\29 {
    width: 100%;
    clear: none;
    margin-left: 0;
  }
  .\31 1u\28normal\29, .\31 1u\24\28normal\29 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 0u\28normal\29, .\31 0u\24\28normal\29 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\39 u\28normal\29, .\39 u\24\28normal\29 {
    width: 75%;
    clear: none;
    margin-left: 0;
  }
  .\38 u\28normal\29, .\38 u\24\28normal\29 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\37 u\28normal\29, .\37 u\24\28normal\29 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\36 u\28normal\29, .\36 u\24\28normal\29 {
    width: 50%;
    clear: none;
    margin-left: 0;
  }
  .\35 u\28normal\29, .\35 u\24\28normal\29 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\34 u\28normal\29, .\34 u\24\28normal\29 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\33 u\28normal\29, .\33 u\24\28normal\29 {
    width: 25%;
    clear: none;
    margin-left: 0;
  }
  .\32 u\28normal\29, .\32 u\24\28normal\29 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 u\28normal\29, .\31 u\24\28normal\29 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\31 2u\24\28normal\29 + *,
  .\31 1u\24\28normal\29 + *,
  .\31 0u\24\28normal\29 + *,
  .\39 u\24\28normal\29 + *,
  .\38 u\24\28normal\29 + *,
  .\37 u\24\28normal\29 + *,
  .\36 u\24\28normal\29 + *,
  .\35 u\24\28normal\29 + *,
  .\34 u\24\28normal\29 + *,
  .\33 u\24\28normal\29 + *,
  .\32 u\24\28normal\29 + *,
  .\31 u\24\28normal\29 + * {
    clear: left;
  }
  .\-11u\28normal\29 {
    margin-left: 91.6666666667%;
  }
  .\-10u\28normal\29 {
    margin-left: 83.3333333333%;
  }
  .\-9u\28normal\29 {
    margin-left: 75%;
  }
  .\-8u\28normal\29 {
    margin-left: 66.6666666667%;
  }
  .\-7u\28normal\29 {
    margin-left: 58.3333333333%;
  }
  .\-6u\28normal\29 {
    margin-left: 50%;
  }
  .\-5u\28normal\29 {
    margin-left: 41.6666666667%;
  }
  .\-4u\28normal\29 {
    margin-left: 33.3333333333%;
  }
  .\-3u\28normal\29 {
    margin-left: 25%;
  }
  .\-2u\28normal\29 {
    margin-left: 16.6666666667%;
  }
  .\-1u\28normal\29 {
    margin-left: 8.3333333333%;
  }
}

@media screen and (max-width: 980px) {
  .row > * {
    padding: 0 0 0 2em;
  }
  .row {
    margin: 0 0 -1px -2em;
  }
  .row.uniform > * {
    padding: 2em 0 0 2em;
  }
  .row.uniform {
    margin: -2em 0 -1px -2em;
  }
  .row.\32 00\25 > * {
    padding: 0 0 0 4em;
  }
  .row.\32 00\25 {
    margin: 0 0 -1px -4em;
  }
  .row.uniform.\32 00\25 > * {
    padding: 4em 0 0 4em;
  }
  .row.uniform.\32 00\25 {
    margin: -4em 0 -1px -4em;
  }
  .row.\31 50\25 > * {
    padding: 0 0 0 3em;
  }
  .row.\31 50\25 {
    margin: 0 0 -1px -3em;
  }
  .row.uniform.\31 50\25 > * {
    padding: 3em 0 0 3em;
  }
  .row.uniform.\31 50\25 {
    margin: -3em 0 -1px -3em;
  }
  .row.\35 0\25 > * {
    padding: 0 0 0 1em;
  }
  .row.\35 0\25 {
    margin: 0 0 -1px -1em;
  }
  .row.uniform.\35 0\25 > * {
    padding: 1em 0 0 1em;
  }
  .row.uniform.\35 0\25 {
    margin: -1em 0 -1px -1em;
  }
  .row.\32 5\25 > * {
    padding: 0 0 0 0.5em;
  }
  .row.\32 5\25 {
    margin: 0 0 -1px -0.5em;
  }
  .row.uniform.\32 5\25 > * {
    padding: 0.5em 0 0 0.5em;
  }
  .row.uniform.\32 5\25 {
    margin: -0.5em 0 -1px -0.5em;
  }
  .\31 2u\28narrow\29, .\31 2u\24\28narrow\29 {
    width: 100%;
    clear: none;
    margin-left: 0;
  }
  .\31 1u\28narrow\29, .\31 1u\24\28narrow\29 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 0u\28narrow\29, .\31 0u\24\28narrow\29 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\39 u\28narrow\29, .\39 u\24\28narrow\29 {
    width: 75%;
    clear: none;
    margin-left: 0;
  }
  .\38 u\28narrow\29, .\38 u\24\28narrow\29 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\37 u\28narrow\29, .\37 u\24\28narrow\29 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\36 u\28narrow\29, .\36 u\24\28narrow\29 {
    width: 50%;
    clear: none;
    margin-left: 0;
  }
  .\35 u\28narrow\29, .\35 u\24\28narrow\29 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\34 u\28narrow\29, .\34 u\24\28narrow\29 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\33 u\28narrow\29, .\33 u\24\28narrow\29 {
    width: 25%;
    clear: none;
    margin-left: 0;
  }
  .\32 u\28narrow\29, .\32 u\24\28narrow\29 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 u\28narrow\29, .\31 u\24\28narrow\29 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\31 2u\24\28narrow\29 + *,
  .\31 1u\24\28narrow\29 + *,
  .\31 0u\24\28narrow\29 + *,
  .\39 u\24\28narrow\29 + *,
  .\38 u\24\28narrow\29 + *,
  .\37 u\24\28narrow\29 + *,
  .\36 u\24\28narrow\29 + *,
  .\35 u\24\28narrow\29 + *,
  .\34 u\24\28narrow\29 + *,
  .\33 u\24\28narrow\29 + *,
  .\32 u\24\28narrow\29 + *,
  .\31 u\24\28narrow\29 + * {
    clear: left;
  }
  .\-11u\28narrow\29 {
    margin-left: 91.6666666667%;
  }
  .\-10u\28narrow\29 {
    margin-left: 83.3333333333%;
  }
  .\-9u\28narrow\29 {
    margin-left: 75%;
  }
  .\-8u\28narrow\29 {
    margin-left: 66.6666666667%;
  }
  .\-7u\28narrow\29 {
    margin-left: 58.3333333333%;
  }
  .\-6u\28narrow\29 {
    margin-left: 50%;
  }
  .\-5u\28narrow\29 {
    margin-left: 41.6666666667%;
  }
  .\-4u\28narrow\29 {
    margin-left: 33.3333333333%;
  }
  .\-3u\28narrow\29 {
    margin-left: 25%;
  }
  .\-2u\28narrow\29 {
    margin-left: 16.6666666667%;
  }
  .\-1u\28narrow\29 {
    margin-left: 8.3333333333%;
  }
}

@media screen and (max-width: 840px) {
  .row > * {
    padding: 0 0 0 2em;
  }
  .row {
    margin: 0 0 -1px -2em;
  }
  .row.uniform > * {
    padding: 2em 0 0 2em;
  }
  .row.uniform {
    margin: -2em 0 -1px -2em;
  }
  .row.\32 00\25 > * {
    padding: 0 0 0 4em;
  }
  .row.\32 00\25 {
    margin: 0 0 -1px -4em;
  }
  .row.uniform.\32 00\25 > * {
    padding: 4em 0 0 4em;
  }
  .row.uniform.\32 00\25 {
    margin: -4em 0 -1px -4em;
  }
  .row.\31 50\25 > * {
    padding: 0 0 0 3em;
  }
  .row.\31 50\25 {
    margin: 0 0 -1px -3em;
  }
  .row.uniform.\31 50\25 > * {
    padding: 3em 0 0 3em;
  }
  .row.uniform.\31 50\25 {
    margin: -3em 0 -1px -3em;
  }
  .row.\35 0\25 > * {
    padding: 0 0 0 1em;
  }
  .row.\35 0\25 {
    margin: 0 0 -1px -1em;
  }
  .row.uniform.\35 0\25 > * {
    padding: 1em 0 0 1em;
  }
  .row.uniform.\35 0\25 {
    margin: -1em 0 -1px -1em;
  }
  .row.\32 5\25 > * {
    padding: 0 0 0 0.5em;
  }
  .row.\32 5\25 {
    margin: 0 0 -1px -0.5em;
  }
  .row.uniform.\32 5\25 > * {
    padding: 0.5em 0 0 0.5em;
  }
  .row.uniform.\32 5\25 {
    margin: -0.5em 0 -1px -0.5em;
  }
  .\31 2u\28narrower\29, .\31 2u\24\28narrower\29 {
    width: 100%;
    clear: none;
    margin-left: 0;
  }
  .\31 1u\28narrower\29, .\31 1u\24\28narrower\29 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 0u\28narrower\29, .\31 0u\24\28narrower\29 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\39 u\28narrower\29, .\39 u\24\28narrower\29 {
    width: 75%;
    clear: none;
    margin-left: 0;
  }
  .\38 u\28narrower\29, .\38 u\24\28narrower\29 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\37 u\28narrower\29, .\37 u\24\28narrower\29 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\36 u\28narrower\29, .\36 u\24\28narrower\29 {
    width: 50%;
    clear: none;
    margin-left: 0;
  }
  .\35 u\28narrower\29, .\35 u\24\28narrower\29 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\34 u\28narrower\29, .\34 u\24\28narrower\29 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\33 u\28narrower\29, .\33 u\24\28narrower\29 {
    width: 25%;
    clear: none;
    margin-left: 0;
  }
  .\32 u\28narrower\29, .\32 u\24\28narrower\29 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 u\28narrower\29, .\31 u\24\28narrower\29 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\31 2u\24\28narrower\29 + *,
  .\31 1u\24\28narrower\29 + *,
  .\31 0u\24\28narrower\29 + *,
  .\39 u\24\28narrower\29 + *,
  .\38 u\24\28narrower\29 + *,
  .\37 u\24\28narrower\29 + *,
  .\36 u\24\28narrower\29 + *,
  .\35 u\24\28narrower\29 + *,
  .\34 u\24\28narrower\29 + *,
  .\33 u\24\28narrower\29 + *,
  .\32 u\24\28narrower\29 + *,
  .\31 u\24\28narrower\29 + * {
    clear: left;
  }
  .\-11u\28narrower\29 {
    margin-left: 91.6666666667%;
  }
  .\-10u\28narrower\29 {
    margin-left: 83.3333333333%;
  }
  .\-9u\28narrower\29 {
    margin-left: 75%;
  }
  .\-8u\28narrower\29 {
    margin-left: 66.6666666667%;
  }
  .\-7u\28narrower\29 {
    margin-left: 58.3333333333%;
  }
  .\-6u\28narrower\29 {
    margin-left: 50%;
  }
  .\-5u\28narrower\29 {
    margin-left: 41.6666666667%;
  }
  .\-4u\28narrower\29 {
    margin-left: 33.3333333333%;
  }
  .\-3u\28narrower\29 {
    margin-left: 25%;
  }
  .\-2u\28narrower\29 {
    margin-left: 16.6666666667%;
  }
  .\-1u\28narrower\29 {
    margin-left: 8.3333333333%;
  }
}

@media screen and (max-width: 736px) {
  .row > * {
    padding: 0 0 0 2em;
  }
  .row {
    margin: 0 0 -1px -2em;
  }
  .row.uniform > * {
    padding: 2em 0 0 2em;
  }
  .row.uniform {
    margin: -2em 0 -1px -2em;
  }
  .row.\32 00\25 > * {
    padding: 0 0 0 4em;
  }
  .row.\32 00\25 {
    margin: 0 0 -1px -4em;
  }
  .row.uniform.\32 00\25 > * {
    padding: 4em 0 0 4em;
  }
  .row.uniform.\32 00\25 {
    margin: -4em 0 -1px -4em;
  }
  .row.\31 50\25 > * {
    padding: 0 0 0 3em;
  }
  .row.\31 50\25 {
    margin: 0 0 -1px -3em;
  }
  .row.uniform.\31 50\25 > * {
    padding: 3em 0 0 3em;
  }
  .row.uniform.\31 50\25 {
    margin: -3em 0 -1px -3em;
  }
  .row.\35 0\25 > * {
    padding: 0 0 0 1em;
  }
  .row.\35 0\25 {
    margin: 0 0 -1px -1em;
  }
  .row.uniform.\35 0\25 > * {
    padding: 1em 0 0 1em;
  }
  .row.uniform.\35 0\25 {
    margin: -1em 0 -1px -1em;
  }
  .row.\32 5\25 > * {
    padding: 0 0 0 0.5em;
  }
  .row.\32 5\25 {
    margin: 0 0 -1px -0.5em;
  }
  .row.uniform.\32 5\25 > * {
    padding: 0.5em 0 0 0.5em;
  }
  .row.uniform.\32 5\25 {
    margin: -0.5em 0 -1px -0.5em;
  }
  .\31 2u\28mobile\29, .\31 2u\24\28mobile\29 {
    width: 100%;
    clear: none;
    margin-left: 0;
  }
  .\31 1u\28mobile\29, .\31 1u\24\28mobile\29 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 0u\28mobile\29, .\31 0u\24\28mobile\29 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\39 u\28mobile\29, .\39 u\24\28mobile\29 {
    width: 75%;
    clear: none;
    margin-left: 0;
  }
  .\38 u\28mobile\29, .\38 u\24\28mobile\29 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\37 u\28mobile\29, .\37 u\24\28mobile\29 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\36 u\28mobile\29, .\36 u\24\28mobile\29 {
    width: 50%;
    clear: none;
    margin-left: 0;
  }
  .\35 u\28mobile\29, .\35 u\24\28mobile\29 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\34 u\28mobile\29, .\34 u\24\28mobile\29 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\33 u\28mobile\29, .\33 u\24\28mobile\29 {
    width: 25%;
    clear: none;
    margin-left: 0;
  }
  .\32 u\28mobile\29, .\32 u\24\28mobile\29 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 u\28mobile\29, .\31 u\24\28mobile\29 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\31 2u\24\28mobile\29 + *,
  .\31 1u\24\28mobile\29 + *,
  .\31 0u\24\28mobile\29 + *,
  .\39 u\24\28mobile\29 + *,
  .\38 u\24\28mobile\29 + *,
  .\37 u\24\28mobile\29 + *,
  .\36 u\24\28mobile\29 + *,
  .\35 u\24\28mobile\29 + *,
  .\34 u\24\28mobile\29 + *,
  .\33 u\24\28mobile\29 + *,
  .\32 u\24\28mobile\29 + *,
  .\31 u\24\28mobile\29 + * {
    clear: left;
  }
  .\-11u\28mobile\29 {
    margin-left: 91.6666666667%;
  }
  .\-10u\28mobile\29 {
    margin-left: 83.3333333333%;
  }
  .\-9u\28mobile\29 {
    margin-left: 75%;
  }
  .\-8u\28mobile\29 {
    margin-left: 66.6666666667%;
  }
  .\-7u\28mobile\29 {
    margin-left: 58.3333333333%;
  }
  .\-6u\28mobile\29 {
    margin-left: 50%;
  }
  .\-5u\28mobile\29 {
    margin-left: 41.6666666667%;
  }
  .\-4u\28mobile\29 {
    margin-left: 33.3333333333%;
  }
  .\-3u\28mobile\29 {
    margin-left: 25%;
  }
  .\-2u\28mobile\29 {
    margin-left: 16.6666666667%;
  }
  .\-1u\28mobile\29 {
    margin-left: 8.3333333333%;
  }
}

@media screen and (max-width: 480px) {
  .row > * {
    padding: 0 0 0 2em;
  }
  .row {
    margin: 0 0 -1px -2em;
  }
  .row.uniform > * {
    padding: 2em 0 0 2em;
  }
  .row.uniform {
    margin: -2em 0 -1px -2em;
  }
  .row.\32 00\25 > * {
    padding: 0 0 0 4em;
  }
  .row.\32 00\25 {
    margin: 0 0 -1px -4em;
  }
  .row.uniform.\32 00\25 > * {
    padding: 4em 0 0 4em;
  }
  .row.uniform.\32 00\25 {
    margin: -4em 0 -1px -4em;
  }
  .row.\31 50\25 > * {
    padding: 0 0 0 3em;
  }
  .row.\31 50\25 {
    margin: 0 0 -1px -3em;
  }
  .row.uniform.\31 50\25 > * {
    padding: 3em 0 0 3em;
  }
  .row.uniform.\31 50\25 {
    margin: -3em 0 -1px -3em;
  }
  .row.\35 0\25 > * {
    padding: 0 0 0 1em;
  }
  .row.\35 0\25 {
    margin: 0 0 -1px -1em;
  }
  .row.uniform.\35 0\25 > * {
    padding: 1em 0 0 1em;
  }
  .row.uniform.\35 0\25 {
    margin: -1em 0 -1px -1em;
  }
  .row.\32 5\25 > * {
    padding: 0 0 0 0.5em;
  }
  .row.\32 5\25 {
    margin: 0 0 -1px -0.5em;
  }
  .row.uniform.\32 5\25 > * {
    padding: 0.5em 0 0 0.5em;
  }
  .row.uniform.\32 5\25 {
    margin: -0.5em 0 -1px -0.5em;
  }
  .\31 2u\28mobilep\29, .\31 2u\24\28mobilep\29 {
    width: 100%;
    clear: none;
    margin-left: 0;
  }
  .\31 1u\28mobilep\29, .\31 1u\24\28mobilep\29 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 0u\28mobilep\29, .\31 0u\24\28mobilep\29 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\39 u\28mobilep\29, .\39 u\24\28mobilep\29 {
    width: 75%;
    clear: none;
    margin-left: 0;
  }
  .\38 u\28mobilep\29, .\38 u\24\28mobilep\29 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\37 u\28mobilep\29, .\37 u\24\28mobilep\29 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\36 u\28mobilep\29, .\36 u\24\28mobilep\29 {
    width: 50%;
    clear: none;
    margin-left: 0;
  }
  .\35 u\28mobilep\29, .\35 u\24\28mobilep\29 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\34 u\28mobilep\29, .\34 u\24\28mobilep\29 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\33 u\28mobilep\29, .\33 u\24\28mobilep\29 {
    width: 25%;
    clear: none;
    margin-left: 0;
  }
  .\32 u\28mobilep\29, .\32 u\24\28mobilep\29 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 u\28mobilep\29, .\31 u\24\28mobilep\29 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\31 2u\24\28mobilep\29 + *,
  .\31 1u\24\28mobilep\29 + *,
  .\31 0u\24\28mobilep\29 + *,
  .\39 u\24\28mobilep\29 + *,
  .\38 u\24\28mobilep\29 + *,
  .\37 u\24\28mobilep\29 + *,
  .\36 u\24\28mobilep\29 + *,
  .\35 u\24\28mobilep\29 + *,
  .\34 u\24\28mobilep\29 + *,
  .\33 u\24\28mobilep\29 + *,
  .\32 u\24\28mobilep\29 + *,
  .\31 u\24\28mobilep\29 + * {
    clear: left;
  }
  .\-11u\28mobilep\29 {
    margin-left: 91.6666666667%;
  }
  .\-10u\28mobilep\29 {
    margin-left: 83.3333333333%;
  }
  .\-9u\28mobilep\29 {
    margin-left: 75%;
  }
  .\-8u\28mobilep\29 {
    margin-left: 66.6666666667%;
  }
  .\-7u\28mobilep\29 {
    margin-left: 58.3333333333%;
  }
  .\-6u\28mobilep\29 {
    margin-left: 50%;
  }
  .\-5u\28mobilep\29 {
    margin-left: 41.6666666667%;
  }
  .\-4u\28mobilep\29 {
    margin-left: 33.3333333333%;
  }
  .\-3u\28mobilep\29 {
    margin-left: 25%;
  }
  .\-2u\28mobilep\29 {
    margin-left: 16.6666666667%;
  }
  .\-1u\28mobilep\29 {
    margin-left: 8.3333333333%;
  }
}

/* Syntax highlighting */
/* Background */ .chroma { color: #ebdbb2; background-color: #282828 }
.chroma .hll { background-color: #ffffcc }
.chroma .c { color: #928374; font-style: italic; background-color: #282828 } /* Comment */
.chroma .err { color: #ebdbb2; background-color: #282828 } /* Error */
.chroma .esc { color: #ebdbb2; background-color: #282828 } /* Escape */
.chroma .g { color: #ebdbb2; background-color: #282828 } /* Generic */
.chroma .k { color: #fe8019; background-color: #282828 } /* Keyword */
.chroma .l { color: #ebdbb2; background-color: #282828 } /* Literal */
.chroma .n { color: #ebdbb2; background-color: #282828 } /* Name */
.chroma .o { color: #fe8019; background-color: #282828 } /* Operator */
.chroma .x { color: #ebdbb2; background-color: #282828 } /* Other */
.chroma .p { color: #ebdbb2; background-color: #282828 } /* Punctuation */
.chroma .ch { color: #928374; font-style: italic; background-color: #282828 } /* Comment.Hashbang */
.chroma .cm { color: #928374; font-style: italic; background-color: #282828 } /* Comment.Multiline */
.chroma .cp { color: #8ec07c; background-color: #282828 } /* Comment.Preproc */
.chroma .c1 { color: #928374; font-style: italic; background-color: #282828 } /* Comment.Single */
.chroma .cs { color: #928374; font-style: italic; background-color: #282828 } /* Comment.Special */
.chroma .gd { color: #282828; background-color: #fb4934 } /* Generic.Deleted */
.chroma .ge { color: #83a598; text-decoration: underline; background-color: #282828 } /* Generic.Emph */
.chroma .gr { color: #ebdbb2; font-weight: bold; background-color: #fb4934 } /* Generic.Error */
.chroma .gh { color: #b8bb26; font-weight: bold; background-color: #282828 } /* Generic.Heading */
.chroma .gi { color: #282828; background-color: #b8bb26 } /* Generic.Inserted */
.chroma .go { color: #504945; background-color: #282828 } /* Generic.Output */
.chroma .gp { color: #ebdbb2; background-color: #282828 } /* Generic.Prompt */
.chroma .gs { color: #ebdbb2; background-color: #282828 } /* Generic.Strong */
.chroma .gu { color: #b8bb26; font-weight: bold; background-color: #282828 } /* Generic.Subheading */
.chroma .gt { color: #ebdbb2; font-weight: bold; background-color: #fb4934 } /* Generic.Traceback */
.chroma .kc { color: #fe8019; background-color: #282828 } /* Keyword.Constant */
.chroma .kd { color: #fe8019; background-color: #282828 } /* Keyword.Declaration */
.chroma .kn { color: #fe8019; background-color: #282828 } /* Keyword.Namespace */
.chroma .kp { color: #fe8019; background-color: #282828 } /* Keyword.Pseudo */
.chroma .kr { color: #fe8019; background-color: #282828 } /* Keyword.Reserved */
.chroma .kt { color: #fabd2f; background-color: #282828 } /* Keyword.Type */
.chroma .ld { color: #ebdbb2; background-color: #282828 } /* Literal.Date */
.chroma .m { color: #d3869b; background-color: #282828 } /* Literal.Number */
.chroma .s { color: #b8bb26; background-color: #282828 } /* Literal.String */
.chroma .na { color: #b8bb26; font-weight: bold; background-color: #282828 } /* Name.Attribute */
.chroma .nb { color: #fabd2f; background-color: #282828 } /* Name.Builtin */
.chroma .nc { color: #ebdbb2; background-color: #282828 } /* Name.Class */
.chroma .no { color: #d3869b; background-color: #282828 } /* Name.Constant */
.chroma .nd { color: #ebdbb2; background-color: #282828 } /* Name.Decorator */
.chroma .ni { color: #fabd2f; background-color: #282828 } /* Name.Entity */
.chroma .ne { color: #fb4934; background-color: #282828 } /* Name.Exception */
.chroma .nf { color: #fabd2f; background-color: #282828 } /* Name.Function */
.chroma .nl { color: #fb4934; background-color: #282828 } /* Name.Label */
.chroma .nn { color: #ebdbb2; background-color: #282828 } /* Name.Namespace */
.chroma .nx { color: #ebdbb2; background-color: #282828 } /* Name.Other */
.chroma .py { color: #ebdbb2; background-color: #282828 } /* Name.Property */
.chroma .nt { color: #fb4934; background-color: #282828 } /* Name.Tag */
.chroma .nv { color: #ebdbb2; background-color: #282828 } /* Name.Variable */
.chroma .ow { color: #fe8019; background-color: #282828 } /* Operator.Word */
.chroma .w { color: #ebdbb2; background-color: #282828 } /* Text.Whitespace */
.chroma .mb { color: #d3869b; background-color: #282828 } /* Literal.Number.Bin */
.chroma .mf { color: #d3869b; background-color: #282828 } /* Literal.Number.Float */
.chroma .mh { color: #d3869b; background-color: #282828 } /* Literal.Number.Hex */
.chroma .mi { color: #d3869b; background-color: #282828 } /* Literal.Number.Integer */
.chroma .mo { color: #d3869b; background-color: #282828 } /* Literal.Number.Oct */
.chroma .sb { color: #b8bb26; background-color: #282828 } /* Literal.String.Backtick */
.chroma .sc { color: #b8bb26; background-color: #282828 } /* Literal.String.Char */
.chroma .sd { color: #b8bb26; background-color: #282828 } /* Literal.String.Doc */
.chroma .s2 { color: #b8bb26; background-color: #282828 } /* Literal.String.Double */
.chroma .se { color: #b8bb26; background-color: #282828 } /* Literal.String.Escape */
.chroma .sh { color: #b8bb26; background-color: #282828 } /* Literal.String.Heredoc */
.chroma .si { color: #b8bb26; background-color: #282828 } /* Literal.String.Interpol */
.chroma .sx { color: #b8bb26; background-color: #282828 } /* Literal.String.Other */
.chroma .sr { color: #b8bb26; background-color: #282828 } /* Literal.String.Regex */
.chroma .s1 { color: #b8bb26; background-color: #282828 } /* Literal.String.Single */
.chroma .ss { color: #83a598; background-color: #282828 } /* Literal.String.Symbol */
.chroma .bp { color: #fabd2f; background-color: #282828 } /* Name.Builtin.Pseudo */
.chroma .vc { color: #ebdbb2; background-color: #282828 } /* Name.Variable.Class */
.chroma .vg { color: #ebdbb2; background-color: #282828 } /* Name.Variable.Global */
.chroma .vi { color: #ebdbb2; background-color: #282828 } /* Name.Variable.Instance */
.chroma .il { color: #d3869b; background-color: #282828 } /* Literal.Number.Integer.Long */

.glitch {
  color: #263238;
  font-size: 2.5em;
  position: relative;
  margin: 0 auto;
}

@keyframes noise-anim {
  0% {
    clip: rect(58px, 9999px, 39px, 0);
  }
  5% {
    clip: rect(8px, 9999px, 32px, 0);
  }
  10% {
    clip: rect(30px, 9999px, 39px, 0);
  }
  15% {
    clip: rect(77px, 9999px, 70px, 0);
  }
  20% {
    clip: rect(75px, 9999px, 44px, 0);
  }
  25% {
    clip: rect(64px, 9999px, 37px, 0);
  }
  30% {
    clip: rect(1px, 9999px, 32px, 0);
  }
  35% {
    clip: rect(24px, 9999px, 42px, 0);
  }
  40% {
    clip: rect(89px, 9999px, 25px, 0);
  }
  45% {
    clip: rect(18px, 9999px, 23px, 0);
  }
  50% {
    clip: rect(58px, 9999px, 44px, 0);
  }
  55% {
    clip: rect(96px, 9999px, 68px, 0);
  }
  60% {
    clip: rect(36px, 9999px, 81px, 0);
  }
  65% {
    clip: rect(65px, 9999px, 81px, 0);
  }
  70% {
    clip: rect(48px, 9999px, 46px, 0);
  }
  75% {
    clip: rect(44px, 9999px, 51px, 0);
  }
  80% {
    clip: rect(11px, 9999px, 40px, 0);
  }
  85% {
    clip: rect(46px, 9999px, 52px, 0);
  }
  90% {
    clip: rect(77px, 9999px, 35px, 0);
  }
  95% {
    clip: rect(93px, 9999px, 13px, 0);
  }
  100% {
    clip: rect(42px, 9999px, 62px, 0);
  }
}

.glitch:after {
  content: attr(data-text);
  position: absolute;
  left: 2px;
  text-shadow: -1px 0 red;
  top: 0;
  color: #263238;
  background: white;
  overflow: hidden;
  clip: rect(0, 900px, 0, 0);
  animation: noise-anim 2s infinite linear alternate-reverse;
}

@keyframes noise-anim-2 {
  0% {
    clip: rect(13px, 9999px, 59px, 0);
  }
  5% {
    clip: rect(27px, 9999px, 78px, 0);
  }
  10% {
    clip: rect(17px, 9999px, 96px, 0);
  }
  15% {
    clip: rect(80px, 9999px, 33px, 0);
  }
  20% {
    clip: rect(54px, 9999px, 44px, 0);
  }
  25% {
    clip: rect(53px, 9999px, 14px, 0);
  }
  30% {
    clip: rect(97px, 9999px, 26px, 0);
  }
  35% {
    clip: rect(61px, 9999px, 20px, 0);
  }
  40% {
    clip: rect(34px, 9999px, 75px, 0);
  }
  45% {
    clip: rect(85px, 9999px, 84px, 0);
  }
  50% {
    clip: rect(77px, 9999px, 87px, 0);
  }
  55% {
    clip: rect(10px, 9999px, 45px, 0);
  }
  60% {
    clip: rect(41px, 9999px, 32px, 0);
  }
  65% {
    clip: rect(31px, 9999px, 94px, 0);
  }
  70% {
    clip: rect(81px, 9999px, 22px, 0);
  }
  75% {
    clip: rect(19px, 9999px, 64px, 0);
  }
  80% {
    clip: rect(65px, 9999px, 13px, 0);
  }
  85% {
    clip: rect(61px, 9999px, 82px, 0);
  }
  90% {
    clip: rect(61px, 9999px, 92px, 0);
  }
  95% {
    clip: rect(80px, 9999px, 10px, 0);
  }
  100% {
    clip: rect(48px, 9999px, 47px, 0);
  }
}

.glitch:before {
  content: attr(data-text);
  position: absolute;
  left: -2px;
  text-shadow: 1px 0 blue;
  top: 0;
  color: #263238;
  background: white;
  overflow: hidden;
  clip: rect(0, 900px, 0, 0);
  animation: noise-anim-2 3s infinite linear alternate-reverse;
}
